/*
 * Galatea Dialog Manager:
 * (c)2003 Takuya NISHIMOTO (nishi@hil.t.u-tokyo.ac.jp)
 *
 * $Id: DocWarning.java,v 1.2 2006/11/20 01:13:35 nishi Exp $
 */
package galatea.document;

public class DocWarning extends Exception {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public DocWarning(String str) {
		super(str);
    }
}
